Mostrando artículos por etiqueta: Joomla! - Estamos apañados

Disponible la actualización a Joomla! 3.8.0

Nuevo sistema de enrutamiento y Capa de Compatibilidad para Joomla! 4

El Proyecto Joomla! acaba de anunciar el lanzamiento de Joomla! 3.8, la última versión de la serie Joomla! 3. Esta nueva versión cuenta con más de 300 mejoras en el popular CMS, con dos principales funciones principales dirigidas a los desarrolladores: el nuevo sistema de enrutamiento y el comienzo de una capa de compatibilidad con Joomla! 4.0. Además, se han resuelto dos problemas de seguridad.

Ya está disponible Joomla 3.7.0

Esta nueva versión cuenta con más de 700 mejoras en el popular CMS

Joomla! Project acaba de anunciar el lanzamiento de Joomla! 3.7, el último de la serie 'Joomla! 3'. Esta nueva versión cuenta con más de 700 mejoras en el popular CMS, incluyendo muchas características que hacen que la administración de sitios web Joomla! sea más fácil y más ricos en funciones, así como varias actualizaciones de seguridad.

Joomla: 'No se le permite utilizar ese enlace para acceder directamente a la página', cuando mod_expires está habilitado

You are not permitted to use that link to directly access that page (#id)

Este es un error que se me ha producido en alguna ocasión con chrome, no últimamente, pero parece que a otros usuarios de Joomla! les sigue apareciendo. He encontrado una posible solución y la dejo a continuación por si le ayuda a alguien.

El error se produce al intentar editar un elemento de contenido (incluso módulos o plugins) haciendo clic en el título del elemento en el administrador (y no utilizar las casillas de verificación de la izquierda del título).

10 consejos para mejorar la seguridad de un sitio web Joomla

La mayoría de las instalaciones de Joomla son vulnerables debido a errores de configuración

Joomla ha sido descargado más de 68 millones de veces. Eso lo convierte en el segundo CMS más utilizado para sitios web. Según la investigación de Sucuri, también es la segunda plataforma de sitios web más infectados. Sin embargo, para ponerlo en contexto, la razón por la que la mayoría de las instalaciones de Joomla son vulnerables es debido a errores de configuración, malas prácticas de hosting o códigos vulnerables en extensiones de terceros.

Suscribirse a este canal RSS
close

Recibe gratis nuestros nuevos artículos!

Serás el primero en conocer las novedades y noticias que pasan en Internet, nuestros tutoriales, trucos y más.

Escribe tu email:

Se abrirá una nueva ventana deFeedBurner a la izquierda de la página y habrás de validar un Captcha.

Lee nuestras Política de privacidad & Política de cookies
Puedes darte de baja de la lista de correo electrónico en cualquier momento